# Method GL.glIsTexture()

Method glIsTexture

  ``int` glIsTexture(`int` `texture`)`

Description

  glIsTexture returns GL_TRUE if texture is currently the name of a texture. If texture is zero, or is a non-zero value that is not currently the name of a texture, or if an error occurs, glIsTexture returns GL_FALSE.

Parameter `texture`

  Specifies a value that may be the name of a texture.

Throws

  GL_INVALID_OPERATION is generated if glIsTexture is executed between the execution of glBegin and the corresponding execution of glEnd.